:root {
    font-size: 62.5%;
    scroll-behavior: smooth;
}
body {
    font-size: 1.4rem;
    font-family: sans-serif;
}
header {
    position: relative;
}
.row1 {
    display: flex;
}
.row11 {
    background-color: rgb(88, 88, 88);
    color: rgb(255, 255, 255);
    flex-basis: 80%;
    padding: 2rem;
    @media screen and (max-width: 640px) {
        flex-basis: 100%;
        padding: 2rem 1rem;
    }
}
.row111, .row12 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 3rem;
    @media screen and (max-width: 640px) {
        justify-content: center;
        gap: 1.5rem;
        font-size: 1.2rem;
    }
}
.row12 {
    background-color: rgb(255, 68, 0);
    flex-basis: 20%;
    padding: 2rem;
    justify-content: center;
    align-items: center;
    @media screen and (max-width: 640px) {
        display: none;
    }
}
.fa-envelope, .fa-phone, .fa-facebook-f, .fa-whatsapp, .fa-x-twitter {
    color: rgb(255, 255, 255);
    font-size: 2rem;
    @media screen and (max-width: 640px) {
        font-size: 1.5rem;
    }
}
.row2 {
    display: flex;
    justify-content: space-between;
    background-color: rgb(255, 255, 255);
    padding: 2rem;
}
.logo {
    width: 15rem;
    height: 4rem;
}
.fa-bars, .fa-xmark {
    display: none;
    color: rgb(0, 0, 0);
    font-size: 4rem;
    @media screen and (max-width: 1024px) {
        display: block;
    }
}
.fa-xmark {
    color: rgb(255, 0, 0);
    position: absolute;
    top: 2rem;
    right: 2rem;
}
.fa-bars:hover, .fa-xmark:hover {
    cursor: pointer;
    color: rgb(255, 0, 0);
}
.fa-xmark:hover {
    color: rgb(0, 0, 0);
}
.row21 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 3rem;
    align-items: center;
    @media screen and (max-width: 1024px) {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        height: 100vh;
        padding: 5rem;
        z-index: 1;
        background-color: rgb(255, 255, 255);
    }
}
.row21 a {
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-size: 1.6rem;
    @media screen and (max-width: 1024px) {
        padding: 2rem;
        margin: 5rem 0;
        border-radius: 1rem;
        display: block;
    }
}
.row21 a:hover {
    border-bottom: .3rem solid rgb(0, 0, 0);
    font-size: 2rem;
    @media screen and (max-width: 1024px) {
        border-bottom: none;
        font-size: 1.6rem;
        background-color: rgb(0, 0, 0);
        color: rgb(255, 255, 255);
    }
}
.backgroundImage {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: bottom;
    filter: brightness(.4);
}
.row3 {
    position: absolute;
    top: 45%;
    left: 5%;
}
.row3 h1 {
    color: rgb(255, 255, 255);
}
.row3 .heading1 {
    font-weight: 100;
    font-size: 6rem;
    @media screen and (max-width: 1024px) {
        font-size: 4rem;
    }
}
.row3 .heading2 {
    display: block;
    font-size: 10rem;
    color: rgb(255, 68, 0);
    @media screen and (max-width: 1024px) {
        font-size: 7rem;
    }
}
.row3 .heading3 {
    font-size: 7rem;
    @media screen and (max-width: 1024px) {
        font-size: 5rem;
    }
}
.row3 button {
    background-color: rgb(255, 68, 0);
    padding: 2rem;
    margin: 2rem 0;
    color: rgb(255, 255, 255);
    border: none;
    border-radius: 1rem;
    font-weight: bold;
    @media screen and (max-width: 1024px) {
        padding: 1rem;
    }
}
.row3 button:hover {
    background-color: rgb(88, 88, 88);
    border: .3rem solid rgb(88, 88, 88);
    cursor: pointer;
    @media screen and (max-width: 1024px) {
        border: .2rem solid rgb(88, 88, 88);
    }
}
.main1{
    display: flex;
    padding: 10rem;
    justify-content: space-between;
    align-items: center;
    @media screen and (max-width: 1024px) {
        flex-direction: column;
        padding: 5rem;
        gap: 10rem;
    }
}
.backgroundImage1 {
    flex-basis: 30%;
    height: 100%;
}
.main11 {
    display: flex;
    flex-direction: column;
    gap: 5rem;
    flex-basis: 50%;
}
.main11 .section1 p {
    margin-bottom: 1rem;
}
.main11 h2 {
    font-size: 5rem;
    margin-bottom: 5rem;
    color: rgb(0, 0, 0);
    @media screen and (max-width: 1024px) {
        font-size: 3rem;
    }
}
.main11 p {
    line-height: 2rem;
}
.main12 { 
    display: flex;
    justify-content: space-evenly;
    @media screen and (max-width: 640px) {
        flex-direction: column;
        gap: 5rem;
    }
}
.main12 section {
    padding: 1rem;
    flex-basis: 45%;
    background-color: rgb(88, 88, 88);
    color: rgb(255, 255, 255);
    border-radius: 1rem;
}
.main12 section:hover {
    cursor: pointer;
    border: .3rem solid rgb(255, 68, 0);
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
}
.main12 h3 {
    font-size: 2.5rem;
    margin: .5rem 0;
    color: rgb(255, 68, 0);
    @media screen and (max-width: 1024px) {
        font-size: 2rem;
    }
}
.fa-person-circle-question, .fa-eye-low-vision {
    font-size: 3rem;
    @media screen and (max-width: 1024px) {
        font-size: 2rem;
    }
}
.main2 {
    display: flex;
    flex-direction: column;
    gap: 10rem;
    padding: 10rem 5rem;
    position: relative;
    @media screen and (max-width: 1024px) {
        padding: 5rem;
    }
}
.main2 .heading1, .main2 .heading2 {
    display: block;
    font-size: 5rem;
    color: rgb(255, 255, 255);
    @media screen and (max-width: 1024px) {
        font-size: 3rem;
    }
}
.main21 {
    display: flex;
    gap: 2rem;
    @media screen and (max-width: 1024px) {
        gap: 5rem;
    }
    @media screen and (max-width: 640px) {
        flex-direction: column;
    }
}
.main22 {
    display: flex;
    gap: 2rem;
    @media screen and (max-width: 1024px) {
        flex-direction: column;
        gap: 5rem;
    }
}
.main21 section {
    backdrop-filter: blur(.6rem);
    border: .1rem solid rgb(255, 255, 255);
    border-radius: 1rem;
    flex-basis: 50%;
    padding: 2rem;
    color: rgb(255, 255, 255);
}
.main21 section:hover {
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
}
.main21 h3 {
    font-size: 2.5rem;
    margin: 1.5rem 0;
    color: rgb(255, 68, 0);
    @media screen and (max-width: 1024px) {
        font-size: 2rem;
    }
}
.main21 p {
    line-height: 2rem;
}
.fa-lightbulb, .fa-person-military-pointing, .fa-train, .fa-coins {
    font-size: 4rem;
    @media screen and (max-width: 1024px) {
        font-size: 3rem;
    }
}
.backgroundImage2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    filter: brightness(.4);
    @media screen and (max-width: 1024px) {
        object-fit: cover;
    }
}
.main3 {
    display: flex;
    padding: 5rem 10rem;
    justify-content: space-between;
    align-items: center;
    @media screen and (max-width: 1024px) {
        flex-direction: column;
        gap: 10rem;
        padding: 5rem;
    }
}
.backgroundImage3 {
    flex-basis: 40%;
    height: 50rem;
    @media screen and (max-width: 1024px) {
        height: 30rem;
    }
}
.main31 {
    display: flex;
    flex-direction: column;
    gap: 10rem;
    flex-basis: 50%;
}
.main31 h2 {
    display: block;
    font-size: 5rem;
    color: rgb(0, 0, 0);
    @media screen and (max-width: 1024px) {
        font-size: 3rem;
    }
}
.main31 p {
    line-height: 2rem;
}
.main32 { 
    display: flex;
    flex-direction: column;
    gap: 5rem;
}
.main33 { 
    display: flex;
    justify-content: space-between;
    @media screen and (max-width: 640px) {
        flex-direction: column;
        gap: 5rem;
    }
}
.main33 section {
    flex-basis: 48%;
    color: rgb(0, 0, 0);
    border: .3rem solid rgb(0, 0, 0);
    border-radius: 1rem;
    padding: 1rem 2rem;
    @media screen and (max-width: 1024px) {
        border: .2rem solid rgb(0, 0, 0);
    }
}
.main33 h3 {
    font-size: 2.5rem;
    color: rgb(0, 0, 0);
    @media screen and (max-width: 1024px) {
        font-size: 2rem;
    }
}
.main33 p {
    margin: 1rem 0;
}
.main33 button {
    background-color: rgb(255, 68, 0);
    color: rgb(255, 255, 255);
    border: none;
    border-radius: 1rem;
    padding: 1rem;
    @media screen and (max-width: 1024px) {
        padding: .8rem;
    }
}
.main33 button:hover {
    cursor: pointer;
    background-color: rgb(88, 88, 88);
    border: .2rem solid rgb(88, 88, 88);
    @media screen and (max-width: 1024px) {
        border: .1rem solid rgb(88, 88, 88);
    }
}
.main4 {
    display: flex;
    flex-direction: column;
    gap: 10rem;
    padding: 10rem;
    @media screen and (max-width: 1024px) {
        padding: 5rem;
    }
    @media screen and (max-width: 640px) {
        padding: 5rem 2rem;
    }
}
.main4 h2 {
    @media screen and (max-width: 1024px) {
        margin-top: 10rem;
    }
}
.main4 .heading1, .main4 .heading2 {
    display: block;
    text-align: center;
    font-size: 5rem;
    color: rgb(0, 0, 0);
    @media screen and (max-width: 1024px) {
        font-size: 3rem;
    }
}
.main41 {
    display: flex;
    flex-direction: column;
    gap: 5rem;
    @media screen and (max-width: 1024px) {
        flex-direction: row;
        justify-content: space-between;
    }
    @media screen and (max-width: 640px) {
        gap: 2rem;
    }
}
.main42 {
    display: flex;
    gap: 5rem;
    @media screen and (max-width: 1024px) {
        flex-direction: column;
        gap: 3rem;
    }
}
.main42 section {
    flex-basis: 30%;
}
.main42 img {
    width: 100%;
    height: 20rem;
    border-left: .5rem solid rgb(0, 0, 0);
}
.main42 h3 {
    font-size: 2.5rem;
    margin: 1rem 0;
    color: rgb(255, 68, 0);
    @media screen and (max-width: 1024px) {
        font-size: 2rem;
    }
}
.main5 {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    display: none;
    backdrop-filter: blur(.6rem);
    padding: 10rem 25rem;
    @media screen and (max-width: 1024px) {
        padding: 5rem;
    }
}
.main5 form {
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 5rem;
    border-radius: 2rem;
    position: relative;
    @media screen and (max-width: 1024px) {
        padding: 2rem;
        border-radius: 1rem;
    }
}
.main5 h2 {
    font-size: 5rem;
    color: rgb(0, 0, 0);
    margin-bottom: 2rem;
    @media screen and (max-width: 1024px) {
        font-size: 3rem;
    }
}
.main51 {
    display: flex;
    gap: 2rem;
    @media screen and (max-width: 1024px) {
        flex-direction: column;
    }
}
.main51 input {
    flex-basis: 50%;
    padding: 2rem;
    border-radius: 1rem;
    outline: none;
    @media screen and (max-width: 1024px) {
        padding: 1rem;
    }
}
.main5 textarea {
    padding: 2rem;
    border-radius: 1rem;
    outline: none;
    @media screen and (max-width: 1024px) {
        padding: 1rem;
    }
}
.main5 button {
    width: 20%;
    padding: 2rem;
    border-radius: 1rem;
    border: none;
    font-weight: bold;
    font-size: 2rem;
    background-color: rgb(255, 68, 0);
    color: rgb(250, 250, 250);
    @media screen and (max-width: 1024px) {
        width: 30%;
        padding: 1rem;
        font-size: 1.5rem;
    }
}
.main5 button:hover {
    background-color: rgb(88, 88, 88);
    border: .3rem solid rgb(88, 88, 88);
    cursor: pointer;
    @media screen and (max-width: 1024px) {
        border: .2rem solid rgb(88, 88, 88);
    }
}
.main5 input::placeholder, .main5 textarea::placeholder {
    font-weight: bold;
    color: rgb(0, 0, 0);
    @media screen and (max-width: 1024px) {
        width: 30%;
        padding: 1rem;
    }
}
.close {
    display: block;
    position: absolute;
    top: 2rem;
    right: 2rem;
    color: rgb(255, 0, 0);
}
.close:hover {
    color: rgb(0, 0, 0);
}
footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5rem;
    padding: 10rem;
    background: linear-gradient(rgb(88, 88, 88) 60%, rgb(0, 0, 0));
    @media screen and (max-width: 1024px) {
        flex-direction: column;
        padding: 5rem 2rem;
    }
}
footer h3 {
    font-size: 3rem;
    color: rgb(255, 68, 0);
    @media screen and (max-width: 1024px) {
        font-size: 2rem;
    }
}
footer p {
    line-height: 2rem;
    font-size: 1.6rem;
    font-weight: bold;
    color: rgb(255, 255, 255);
    @media screen and (max-width: 1024px) {
        font-weight: normal;
    }
}
.foot1 {
    flex-basis: 40%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.foot2 {
    flex-basis: 40%;
}
.foot2 h3 {
    margin-bottom: 1rem;
}
.foot2 p {
    margin-bottom: .5rem;
}
.address {
    width: 60%;
    margin-top: 3rem;
}
.fa-circle-up {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    border-radius: 50%;
    font-size: 4rem;
    padding: .5rem;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
}